@font-face {
	font-family: 'roihu-extra-light';
	src:  url('Roihu/Roihu_ExtraLight.otf') format('OpenType');
	font-weight: 100;
}

@font-face {
	font-family: 'roihu-light';
	src:  url('Roihu/Roihu_Light.otf') format('OpenType');
	font-weight: 200;
}

@font-face {
	font-family: 'roihu-thin';
	src:  url('Roihu/Roihu_Thin.otf') format('OpenType');
	font-weight: 300;
}

@font-face {
	font-family: 'roihu-regular';
	src:  url('Roihu/Roihu_Regular.otf') format('OpenType');
	font-weight: 400;
}

@font-face {
	font-family: 'roihu-medium';
	src:  url('Roihu/Roihu_Medium.otf') format('OpenType');
	font-weight: 500;
}

@font-face {
	font-family: 'roihu-bold';
	src:  url('Roihu/Roihu_Bold.otf') format('OpenType');
	font-weight: 600;
}

@font-face {
	font-family: 'roihu-black';
	src:  url('Roihu/Roihu_Black.otf') format('OpenType');
	font-weight: 700;
}

@font-face {
	font-family: 'roihu-extra-black';
	src:  url('Roihu/Roihu_ExtraBlack.otf') format('OpenType');
	font-weight: 800;
}

@font-face {
	font-family: 'roihu-italic-extra-light';
	src:  url('Roihu/Roihu_Italic_ExtraLight.otf') format('OpenType');
	font-style: italic;
	font-weight: 100;
}

@font-face {
	font-family: 'roihu-italic-light';
	src:  url('Roihu/Roihu_Italic_Light.otf') format('OpenType');
	font-style: italic;
	font-weight: 200;
}

@font-face {
	font-family: 'roihu-italic-thin';
	src:  url('Roihu/Roihu_Italic_Thin.otf') format('OpenType');
	font-style: italic;
	font-weight: 300;
}


@font-face {
	font-family: 'roihu-italic-regular';
	src:  url('Roihu/Roihu_Italic_Regular.otf') format('OpenType');
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: 'roihu-italic-medium';
	src:  url('Roihu/Roihu_Italic_Medium.otf') format('OpenType');
	font-style: italic;
	font-weight: 500;
}

@font-face {
	font-family: 'roihu-italic-bold';
	src:  url('Roihu/Roihu_Italic_Bold.otf') format('OpenType');
	font-style: italic;
	font-weight: 600;
}

@font-face {
	font-family: 'roihu-italic-black';
	src:  url('Roihu/Roihu_Italikc_Black.otf') format('OpenType');
	font-style: italic;
	font-weight: 700;
}

@font-face {
	font-family: 'roihu-italic-extra-black';
	src:  url('Roihu/Roihu_Italic_ExtraBlack.otf') format('OpenType');
	font-style: italic;
	font-weight: 800;
}